@charset "utf-8";
/* CSS Document Â© Copyright 2011, All rights reserved */
/**********************************************************************************************/
.media-item {
    position:relative;
}
.media-item-format-1-0, .media-item-format-1-1, .media-item-format-1-2, .media-item-format-1-3, .media-item-format-1-4, .media-item-format-2, .media-item-format-2-2, .media-item-format-3, .media-item-format-4, .media-item-format-5, .media-item-format-6 {
	position:absolute;
	top:5px;
	left:5px;
}
.media-duration {
	position:absolute!important;
	left:5px!important;
	bottom:5px!important;
	background:#000!important;
	color:#fff!important;
	font-size:10px!important;
	padding:3px!important;
	opacity:0.8!important;
}
.media-nav {
	position:absolute;
	top:5px;
	right:5px;
}
#main ul.media-nav, ul.media-nav, #main ul.media-nav li, ul.media-nav li, #main ul.media-nav ul, ul.media-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#main ul.media-nav, ul.media-nav, #main ul.media-subnav, ul.media-subnav {
	/* margin: 0!important; */
        /* padding: 0!important; */
}
#main ul.media-nav, ul.media-nav {
        float: right;
	z-index: 1;
	border:1px solid #ddd;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 ); /* IE6-9 */
}
#main ul.media-nav li, ul.media-nav li {
	float: left;
	vertical-align: middle;
	zoom: 1;
}
#main ul.media-nav li:hover, ul.media-nav li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}
#main ul.media-nav li a, ul.media-nav li a {
	display: block;
	float: none;
	text-decoration:none;
}
#main ul.media-nav a:hover, ul.media-nav a:hover {
	color:inherit;
}
#main ul.media-nav ul, ul.media-nav ul {
	border:1px solid #ddd;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 ); /* IE6-9 */
	visibility: hidden;
	position: absolute;
	top: 100%;
	right:0;
	z-index: 598;
	width: auto;
	min-width:120px;
	padding:5px;
}
#main ul.media-nav ul li, ul.media-nav ul li {
	float: none;
	white-space:nowrap;
	margin:0;
	padding:0;
}
#main ul.media-nav ul li a, ul.media-nav ul li a {
	padding:5px 5px 5px 20px;
	font-size:12px;
	line-height:15px;
	font-weight:normal;
	border-radius:0;
	display:block;
	border-bottom:1px solid #ddd;
}
#main ul.media-nav ul ul, ul.media-nav ul ul {
	top:-5px;
	left:100%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#main ul.media-nav li:hover > ul, ul.media-nav li:hover > ul {
	visibility:visible;
}

#main ul.media-nav li a.pagenav-manage, ul.media-nav li a.pagenav-manage {
	text-indent:-9999px;
	margin:0;
	width:20px;
	height:20px;
	background:url(../images/icons/20/manage.png) no-repeat 50% 50%;
}
#main ul.media-nav li a.pagenav-edit, ul.media-nav li a.pagenav-edit {
	background:url(../images/icons/16/edit.png) no-repeat 0 50%;
}
#main ul.media-nav li a.pagenav-publish, ul.media-nav li a.pagenav-publish {
	background:url(../images/icons/16/publish.png) no-repeat 0 50%;
}
#main ul.media-nav li a.pagenav-unpublish, ul.media-nav li a.pagenav-unpublish {
	background:url(../images/icons/16/unpublish.png) no-repeat 0 50%;
}
#main ul.media-nav li a.pagenav-delete, ul.media-nav li a.pagenav-delete {
	background:url(../images/icons/16/delete.png) no-repeat 0 50%;
}
#main ul.media-nav li a.pagenav-exif, ul.media-nav li a.pagenav-exif {
	background:url(../images/icons/16/exif.png) no-repeat 0 50%;
}
#main ul.media-nav li a.pagenav-sizes, ul.media-nav li a.pagenav-sizes {
	background:url(../images/icons/16/sizes.png) no-repeat 0 50%;
}




#hwd-container .cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

#hwd-container .cols-2 .column-1
{
        width:46%;
        float:left;
}

#hwd-container .cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

#hwd-container .cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
#hwd-container .cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
#hwd-container .cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}
